
body {
    line-height: 1;
}
.container{
    max-width: 1280px;
    margin: 0 auto;
}
.container-2{
    max-width: 1024px;
    margin: 0 auto;
}
.header{
    background:  rgba(255,255,255,1.00);
}

.notification{
    background: rgb(53, 65, 72);
    display: flex;
    justify-content: space-between;
    padding: 4px;
    width: 100%;
}
.need{
    color: white;
    display: flex;
    justify-content: center;
    margin-right: 9px;
}
.need i{
    display: flex;
    align-items: center;
    margin-right: 12px;
}
.uptade{
    color: rgb(1, 148, 243);
}
.Turn-off{
    color: #687176;
    display: flex;
    align-items: center;
    width: 5%;
    justify-content: center;
    margin-left: 30px;
}
.nf-left{
    width: 95%;
    display: flex;
    justify-content: center;
}

.menu-1{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px 24px;
}
.lo-go{
    display: flex;
    align-items: center;
}
.menu-1 i{
    margin-right: 11px;
    
}
.menu1-list{
    display: flex;
    align-items: center;
    
}
.feature{
    display: flex;
    align-items: center;
    margin-right: 18px;
}
.feature h3{
    margin-right: 4px;
    
}
.feature ul{
    display: flex;
    align-items: center;
    margin: 0px;
}
.feature li{
    display: flex;
    align-items: center;
    padding-right: 18px;
}
.menu-2{
    background: rgba(242,243,243,1.00);
}
.service{
    display: flex;
    align-items: center;
    margin-right: 40px;
}
.service i{
    margin-left: 4px;
}
.icon{
    color: rgba(1,148,243,1.00);
    margin-right: 11px;
}
.sign-in{
    background: rgba(1,148,243,1.00);
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 7px;
}
.list-menu2{
    max-width: 1280px;
    display: flex;
    justify-content: flex-start;
}
.section-1-bg{
    background: rgba(73,179,232,1.00);
}
.section-1-ct{

}
.see-more{
    display: flex;
    align-items: center;
    justify-content: center;
}
.space{
    padding-left: 60px;
    padding-right: 60px;
}
.slide-1-img{
    display: flex;
    padding-top: 7px;
}
.section-1-img{
    margin-right: 15px;
}
.section-1-img img{
    border-radius: 8px;
}
.text-sm  h4{
    margin: 0px;
}
.section-1-ct {
    padding-bottom: 24px;
}
.All-information{
    padding: 12px;
}
.section-2{
    background: white;
}
.section2-ct{
    display: flex;
    border-radius: 7px;
    box-shadow: 0px 2px 7px #cbc6c6;
}
.menu-left li{
    display: flex;
    align-items: center;
}
.tab{
    display: flex;
}
.tab-1{
    display: flex;
    align-items: center;
    margin-right: 16px;
}
.tab-left{
    display: flex;
    justify-content: flex-start;
    display: flex;
    justify-content: flex-start;
    padding-bottom: 5px;
    padding-top: 5px;
    
}
.ticket i{
    color: rgb(1 148 243);
}
.Map{
    color: #0194f3;
    background: rgb(247, 249, 250);
    display: flex;
    justify-content: center;
    border-radius: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.tab-1 h3{
    margin-top: 0px;
    margin-bottom: 0px;
}
.tab-icon{
    margin-right: 8px;
}
.icon-from{
    background: url(https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/9/90850a422444ef949eca39e92bd9368e.svg) no-repeat scroll 2px 7px;
    padding-left: 30px;
}
.icon-from-2{
    background: url(https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/6/65e2019ad45add446ab998c095d62833.svg) no-repeat scroll 2px 7px;
    padding-left: 30px;
}
.icon-from-3{
    background: url(https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/a/accfeba7f43edb20e4858113abf756d2.svg) no-repeat scroll 4px 7px;
    padding-left: 30px;
}
.icon-from-4{
    background: url(https://d1785e74lyxkqq.cloudfront.net/_next/static/v2/c/c6fbc7de62382bf792c44d7ff99c32ce.svg) no-repeat scroll 5px 8px;
    padding-left: 30px;
}
.location{
    display: flex;
}
.data-fr{
    display: flex;
}
.calendar{
    display: flex;
}
.button-1{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 15px;
}
.search-air{
    color: white;
    background-color: rgb(255, 94, 31);
    display: flex;
    align-items: center;
    padding-left: 14px;
    border-radius: 7px;
}
.search-air h3{
    margin: 11px;
}
.menu-left{
    margin: 0px;
}
.menu-left h4{
    margin: 4px;
}
.date{
    position: relative;
}
/* .date input{
    padding: 5px 0 5px 25px;
} */
.date i{
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    color: #687176;
}
.slide-left{
    background-color: #f2f3f3;
    overflow-y: scroll;
    height: 260px;
}
.back{
    background-color: rgb(247, 249, 250);
    max-width: 16px;
    min-width: 16px;
    display: flex;
    align-items: center;
    border-left-width: 1px;
    border-left-color: rgba(205,208,209,1.00);
}

.section-4{
    background-color: white;
}
.line{
    padding-top: 56px;
    padding-bottom: 56px;
}
.QR-Sale{
    margin-top: 50px;
    margin-bottom: 24px;
}
.login-text{
    display: flex;
    justify-content: center;
}
.text-1{
    color: #229ef5;
}
.list-mb{
    display: flex;
}
.list-mb-1{
    display: flex;
    align-items: center;
    margin-right: 12px;
}
.member-offers{
    display: flex;
    justify-content: center;
}
.member-offers h2{
    display: flex;
    justify-content: center;
    margin: 0px;
}
.tx{
    margin-top: 11px;
}
.list-mb-1 img{
    padding-right: 12px;
}
.list-mb-1 h4{
    padding-right: 12px;
}
.menu-khuyen-mai{
    display: flex;
    justify-content: space-between;
}
.icon-km{
    display: flex;
    align-items: center;
    padding: 0 40 0 40px;
}
.title-icon{
    display: flex;
    align-items: center;
}
.menu-khuyen-mai h2{
    margin: 0px;
}
.km-right{
    display: flex;
    align-items: center;
}
.ic{
    margin-right: 16px;
}
.all-km{
    color: #0194f3;
}
.km-right{
    color: #0194f3;
}
.img-km{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.img-km img{
    border-radius: 12px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.bodr{
    padding: 11px 0px 11px 30px;
    display: flex;
    font-size: 17px;
    border-radius: 7px;
    border-width: 0.5px;
}
.option{
    display: flex;
    align-items: center;
}
.from-all h3{
    margin: 0px;
}
.data-fr h3{
    margin: 0px;
}
.the-media h2{
    margin: 0px;
}
.tt-media{
    display: flex;
    justify-content: center;
}
.logo-media{
    margin-top: 24px;
}
.logo-media-1{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo-media-2{
    display: flex;
    justify-content: center;
}
.lgmd{
    margin: 16px;
}
.tt-blog{
    display: flex;
    justify-content: center;
}
.img-blog{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
    
}
.slide{
    display: flex;
}
.ct-bank{
    width: 320px;
    margin-right: 12px;
}
.logo-slide{
    width: 672px;
    margin-left: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.imlgb{
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 24px;
}
.Air{
    display: flex;
}
.tt{
    margin: 0px;
}
.title-QA{
    display: flex;
    justify-content: center;
    padding-bottom: 24px;
}
.ct-QA{
    margin-bottom: 16px;
    margin-top: 16px;
    max-width: 20%;
}
.content-QA{
    display: flex;
    justify-content: center;
}
.icon-QA{
    margin-left: 32px;
    margin-right: 32px;
}
.hotel{
    border-top: 1px solid rgba(218,218,218,1.00);
    border-bottom: 1px solid rgba(218,218,218,1.00);
}
.tx{
    text-align: center;
    width: 90%;
}
.tx h2{
    margin-top: 48px;
    margin-bottom: 16px;
}
.title-discover{
    display: flex;
    justify-content: center;
    padding-bottom: 24px;
}
.menu-discover{
    display: flex;
    justify-content: space-between;
    border-top: 1px solid rgb(242, 243, 243);
    border-bottom: 1px solid rgb(242, 243, 243);
}
.k-c{
    padding-left: 8px;
    padding-right: 8px;
}
.miniln{
    padding-bottom: 16px;
    padding-top: 16px;
}
.btline{
    padding-bottom: 12px
}
.list-discover{
    display: flex;
    justify-content: space-between;
}
.list-discover{
    margin-top: 24px;
}
.ftbd{
    padding-top: 56px;
    padding-bottom: 80px;
    background-color: rgba(27,27,27,1.00);
}
.information-footer{
    margin-bottom: 100px;
    display: flex;
}
.cbn{
    padding-left: 12px;
    padding-right: 12px;
}
.bank-footer{
    margin-top: 16px;
    display: flex;
    flex-wrap: wrap;
}
.cdg{
    margin-bottom: 12px;
}
.cltt{
    color: rgba(255,255,255,1.00);
}
.cltx{
    color: rgba(205,208,209,1.00);
}
.cdg1{
    margin-bottom: 32px;
}
.address{
    border-top: 1px solid rgb(41 41 42);
}
.adr{
    margin-top: 24px;
    display: flex;
    justify-content: center;
}
.bt-footer{
    display: flex;
    justify-content: center;
}
.rihgt-footer{
    display: flex;
    width: 66.667%;
}
.left-footer{
    width: 33.33%;
}
.btft{
    display: flex;
    align-items: center;
    border: 0 solid black;
    padding: 16px;
    border-width: 2px;
    border-radius: 10px;
    border-color: white;
    margin-right: 85px;
    margin-top: 2px;
}
.icbtft{
    margin-right: 16px;
}
.bkft{
    width: 64px;
    height: 48px;
    margin-bottom: 8px;
    margin-right: 8px;
    background-color: rgba(255,255,255,1.00);
    border: 0 solid black;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ttbkft{
    width: 100%;
}
.logo-footer{
    margin-top: -32px;
    min-width: 278px;
}
.certification{
    display: flex;
    flex-wrap: wrap;
}
.lgct{
    margin-bottom: 16px;
    margin-right: 16px;
}
.ccft{
    width: 33.33%;
}
.list-social{
    display: flex;
}
.list-social img{
    margin-right: 12px;
    filter: grayscale(100%);
}
.ttapp{
    min-width: 208px;
}
.cl{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

/* slide */
.wrapper-custom {
    position: relative;
}
.contentWrapper {
    width: 350px;
    margin: 0 auto;
    position: relative;
}
.tabsWrapper {
    width: 100%;
    height: 24px;
    overflow: hidden;
    position: relative;
}
.tabs {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    bottom: -25px;
    left: 0;
    right: 0;
    white-space: nowrap;
    overflow: auto;
}
.tabs li {
    display: inline-block;
    padding: 3px 8px;
    cursor: pointer;
}
.tabs li.active {
    background-color: white;
}
.next, .previous {
    padding: 2px 4px;
    top: 0;
    background-color: white;
}
.next {
    right: -25px;
}
.previous {
    left: -25px;
}
.tabContent {
    width: 100%;
    background-color: white;
    padding: 15px;
}

.button-disabled {
    opacity: 0.5;
}
.contentWrapper{
    width: 100%;
}
.tabsWrapper{
    height: 230px;
}

.btsl{
    display: flex;
    justify-content: center;
    padding-top: 8px;
    padding-bottom: 8px;
}
.btsl p{
    margin-left: 96px;
    margin-right: 96px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.btsl button{
    border-top-color: white;
    border-right-color: white;
    border-left-color: white;
    border-bottom-color: white;
}
.bl-img{
    width: 25%;
    background-size: cover;
    background-blend-mode: multiply;
    background-position: bottom;
    border-radius: 4px;
    height: 316px;
    margin-left: 12px;
    margin-right: 12px;
    display: flex;
    align-items: flex-end;
}
.bl-im1{
    background: url(../images/traveloka/blog/img1.webp) rgba(35,42,49,0.65) 50%;

}
.bl-im2{
    background: url(../images/traveloka/blog/img2.webp) rgba(35,42,49,0.65) 50%;

}
.bl-im3{
    background: url(../images/traveloka/blog/img3.webp) rgba(35,42,49,0.65) 50%;

}
.bl-im4{
    background: url(../images/traveloka/blog/img4.webp) rgba(35,42,49,0.65) 50%;

}
.bl-img h3{
    color: white;
    line-height: 20px;
    margin: 0px;
    padding: 12px;
}
.txim{
    margin-top: 240px;
}
.bt button{
    border-radius: 15px;
    background-color: rgba(104,113,118,1.00);
    border: 0 solid;
    padding-right: 12px;
    padding-left: 12px;
    padding-top: 6px;
    padding-bottom: 6px;
    color: white;
}
.logo-slide-air{
    width: 672px;
    margin-left: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.slide-1{
    display: flex;
}
